.spl-keep{display:inline-block;font:normal normal normal 14px/1 odyLva;text-rendering:auto;}
@font-face{font-family:'odyLva';src:url('odyLva.woff') format('woff');}
.spl-flag{font-family:'odyLva';}
@font-face{font-family:'odyLva';src:url('odyLva.woff') format('woff');}
.spl-music{font-family:'odyLva';}
@font-face{font-family:'odyLva';src:url('odyLva.woff') format('woff');}
.spl-push{font-family:'odyLva';}
@font-face{font-family:'odyLva';src:url('odyLva.woff') format('woff');}
.spl-key{font-family:'odyLva';}
.spl-rare{display:inline-block;font:normal normal normal 14px/1 odyLva;text-rendering:auto;}
@font-face{font-family:'odyLva';src:url('odyLva.woff') format('woff');}
.spl-ranch{font-family:'odyLva';}